/* clr-dk-blue */
/*

.eventsection {
  .updates {
	padding-bottom:20px; }

  .date {
	font-size:18px; color:#213166; padding-bottom:10px; }

  .link a {
	text-decoration:underline; font-weight:bold;

	&:hover {
		text-decoration:none; }
  }
}

html body.home div.container div.row div.col-12.col-md-8 div.col-12.eventsection div.row.events-wrapper

*/
.subtitle {
  margin-top: 15px; }

.button-wrapper {
  margin: 20px 1px 15px 1px; }
  .button-wrapper .buttonobj {
    display: inline-block;
    margin: 5px 1px; }
    .button-wrapper .buttonobj .btn {
      padding: 10px 20px; }
    .button-wrapper .buttonobj a, .button-wrapper .buttonobj a:hover, .button-wrapper .buttonobj a:active, .button-wrapper .buttonobj a:visited {
      color: #fff !important; }
  .button-wrapper .divider {
    background: #666;
    display: inline-block;
    width: 10px;
    border-left: 1px solid #666; }

.btn-sos-blue {
  background: #213166;
  color: #fff; }
  .btn-sos-blue a, .btn-sos-blue a:hover, .btn-sos-blue a:active, .btn-sos-blue a:visited {
    color: #fff !important; }

.btn-sos-red {
  background: #8a3538;
  color: #fff; }
  .btn-sos-red a, .btn-sos-red a:hover, .btn-sos-red a:active, .btn-sos-red a:visited {
    color: #fff !important; }

.link-wrapper {
  margin: 20px 0px; }
  .link-wrapper .linkleft, .link-wrapper .linkset {
    font-size: .95em; }
    .link-wrapper .linkleft p, .link-wrapper .linkset p {
      margin: 10px -5px; }
  .link-wrapper a, .link-wrapper a:hover, .link-wrapper a:active, .link-wrapper a:visited {
    color: #222 !important; }

.awehide {
  display: none; }

/* .uppress { */
/* list-style:none; margin-left:-40px;  */
/* } */
.eventsection .events-wrapper .row, .eventsection .events-wrapper .row.events-wrapper {
  border-bottom: 1px solid #ddd !important; }
.eventsection .events-wrapper .event-wrapper {
  border-right: 1px solid #ddd;
  padding: 10px 20px;
  border-bottom: 1px solid #ddd !important; }
  .eventsection .events-wrapper .event-wrapper:nth-child(odd) {
    border-left: none; }
  .eventsection .events-wrapper .event-wrapper:nth-child(even) {
    border-right: none; }
  .eventsection .events-wrapper .event-wrapper .date {
    font-size: 1.2em; }
  .eventsection .events-wrapper .event-wrapper .title, .eventsection .events-wrapper .event-wrapper .link {
    text-decoration: none !important;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 17px;
    margin: 8px 0px; }
  .eventsection .events-wrapper .event-wrapper .description, .eventsection .events-wrapper .event-wrapper .desc {
    line-height: 17px;
    margin: 10px 0px;
    font-size: .95em; }
  .eventsection .events-wrapper .event-wrapper .time {
    text-align: right; }

.timeline {
  background-color: rgba(204, 204, 180, 0.3);
  margin-top: 50px; }
  .timeline .line-of-times {
    border-left: 0px solid #979797; }
  .timeline .timeline-title {
    font-size: 1.1em; }
  .timeline .title {
    background-color: #CCCCB4;
    font-size: 22px;
    color: #213166;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 62px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px; }
  .timeline .time {
    padding-left: 5px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 10px; }
    .timeline .time .date {
      font-weight: 700;
      letter-spacing: 0;
      line-height: 31px;
      padding-top: 12px; }
    .timeline .time.old {
      color: #666; }
  .timeline .sig {
    float: right;
    padding: 10px 20px;
    width: 180px; }
  .timeline .bullet {
    float: left;
    z-index: 15;
    position: relative; }
  .timeline .line {
    display: none;
    width: 0px;
    border-left: 2px solid #979797;
    float: left;
    height: 1200px;
    position: absolute;
    left: 33px;
    margin-top: 20px;
    z-index: 5; }
  .timeline .desc {
    margin-left: 57px; }
  .timeline .subtext {
    font-size: 14px; }

.block-wrapper {
  margin: 10px 0px; }
  .block-wrapper .image {
    max-width: 100px;
    max-height: 100px;
    display: inline-block; }
    .block-wrapper .image a {
      max-width: 100px;
      max-height: 100px; }
      .block-wrapper .image a img {
        max-width: 100px;
        max-height: 100px; }
  .block-wrapper .character {
    display: inline-block;
    margin: auto 4px;
    vertical-align: top; }
  .block-wrapper .link {
    display: inline-block;
    max-width: 180px;
    margin: auto;
    vertical-align: top; }

/*

	&.insta {
		
		.image {
			 display:inline-block; width:100%; max-width:800px; max-height:800px;
			a {
				 display:inline-block; width:100%; max-width:800px; max-height:800px;
				img {
					 display:inline-block; width:100%; max-width:800px; max-height:800px;
				}
			}
		}
		.character {
			display:none; 
		}
		.link {
			display:none; 
		}
	}

*/
.block-wrap {
  margin: 10px 0; }
  .block-wrap .insta .image {
    display: inline-block;
    width: 100%;
    max-width: 800px;
    max-height: 800px; }
    .block-wrap .insta .image a img {
      display: inline-block;
      width: 100%;
      max-width: 800px;
      max-height: 800px; }
  .block-wrap .insta .character {
    display: none; }
  .block-wrap .insta .link {
    display: none; }

/*

*/
/*

.updates {
  color:#213166; font-size:22px; font-weight:600; letter-spacing:0; line-height:30px; margin-top:50px;
}




.timeline {
  background-color:rgba(204, 204, 180, 0.3); margin-top:50px;

  .title {
	background-color:#CCCCB4; font-size:22px; color:#213166; font-weight:600; letter-spacing:0; line-height:62px; padding-left:20px; padding-top:10px; padding-bottom:10px; }

  .time {
	padding-left:5px; padding-right:30px; padding-top:5px; padding-bottom:10px; }

  .sig {
	float:right; padding:10px 20px; width:180px; }

  .time .date {
	font-weight:600; letter-spacing:0; line-height:31px; padding-top:12px; }

  .bullet {
	float:left; z-index:15; position:relative; }
  
  .line {
	width:1px; border-left:1px solid #979797; float:left; height:390px; position:absolute; left:34px; margin-top:20px; z-index:5; }

  .desc {
	margin-left:57px; }

  .subtext {
	font-size:14px; }
  
}

.line-of-times {
  position:relative; padding-bottom:40px;
}

.timeline {
}

.button-wrapper {
	
}

.buttonobj {
	color:#fff; margin:10px 12px; 
	a {padding:10px 12px; background:#213166; color:#fff !important;  }
	a,a:active,a:hover,a:visited {color:#fff !important; }
}


*/
